View Issue Details

IDProjectCategoryLast Update
0000565HellionBug2018-12-06 12:54
ReporterSpecKAssigned To 
PrioritynormalReproducibilityalways 
Status investigating 
Product Version0.2.9 
Target VersionFixed in Version 
Summary0000565: Image freezes shortly after exiting pod, can still hear audio
Description

Within a minute or two exiting the pod my game will just freeze. I can still hear audio like the breathing and footsteps but the screen is just frozen and wont respond to anything. Its like the game is still running but not displaying. I cant get to menu or anything though the cursor does come up when i hit escape. only fix is alt-tab out and end task.

My specs:
AMD ryzen 1700x
nvidia gtx 1080ti
32gb ddr4 RAM @2400mhz
3x1TB RAID0 for games
256GB m.2 nvme ssd for OS

Steps To Reproduce

It always happens within first few minutes of playing.

TagsNo tags attached.

Activities

SpecK

SpecK

2018-09-18 02:45

reporter  

output_log.txt (13,824 bytes)
Initialize engine version: 2017.3.1p4 (7f25373c3e03)
GfxDevice: creating device client; threaded=1
Direct3D:
    Version:  Direct3D 11.0 [level 11.1]
    Renderer: NVIDIA GeForce GTX 1080 Ti (ID=0x1b06)
    Vendor:   NVIDIA
    VRAM:     11127 MB
    Driver:   24.21.13.9924
Begin MonoManager ReloadAssembly
- Completed reload, in  0.097 seconds
<RI> Initializing input.

<RI> Input initialized.

<RI> Initialized touch support.

Setting up 8 worker threads for Enlighten.
  Thread -> id: 1298 -> priority: 1 
  Thread -> id: 3c68 -> priority: 1 
  Thread -> id: 4374 -> priority: 1 
  Thread -> id: 61c -> priority: 1 
  Thread -> id: 4938 -> priority: 1 
  Thread -> id: 2760 -> priority: 1 
  Thread -> id: 2058 -> priority: 1 
  Thread -> id: 1020 -> priority: 1 
UnloadTime: 1.448106 ms
WwiseUnity: Initialize sound engine ...
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

WwiseUnity: Sound engine initialized.
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Loading data opt-out preferences from PlayerPrefs
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Requesting data opt-out preferences from https://data-optout-service.uca.cloud.unity3d.com/player/opt_out?appid=e11e5136-6d57-47bb-9b4e-c299315ec8f3&userid=da5d140e3070bec45ad31af34cc81fd3&deviceid=7d5477dcc90c4bc09c4053b4c65384a6b8a150a9
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Opt-out preferences successfully retrieved, applied and saved:
{"optOut":false,"analyticsEnabled":true,"deviceStatsEnabled":true,"limitUserTracking":false,"performanceReportingEnabled":true}
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

The referenced script on this Behaviour (Game Object 'ScanEffect') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'Lines') is missing!
 
(Filename:  Line: 1758)

Fallback handler could not load library R:/SteamLibrary/steamapps/common/HELLION/Hellion_Data/Mono/libc
Fallback handler could not load library R:/SteamLibrary/steamapps/common/HELLION/Hellion_Data/Mono/.\libc
Fallback handler could not load library R:/SteamLibrary/steamapps/common/HELLION/Hellion_Data/Mono/libc
Unloading 5 Unused Serialized files (Serialized files now loaded: 0)
UnloadTime: 4.649243 ms

Unloading 14 unused Assets to reduce memory usage. Loaded Objects now: 13769.
Total: 11.299552 ms (FindLiveObjects: 1.145173 ms CreateObjectMapping: 0.294968 ms MarkObjects: 7.761917 ms  DeleteObjects: 2.096923 ms)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A002_COLINDER". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A002_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A003COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A003_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A005COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A005_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A006COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A006_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A008COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A008_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A009COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A009_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A011COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A011_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] Cooking::cookConvexMesh: user-provided hull must have less than 256 vertices!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/Cooking.cpp Line: 273)

Failed to create Convex Mesh from source mesh "Asteroid_A017COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A017_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

The referenced script on this Behaviour (Game Object 'Smoke') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'Top') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'MiddleTop') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'MarkerScript') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'MiddleBot') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'Middle') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'ManeuverScriptObject') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'ArtificialBodyMarkerPref') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'RadarOld') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'Bot') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'PilotPanels') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'TargetingScrollList') is missing!
 
(Filename:  Line: 1758)

Releasing render texture that is set as Camera.targetTexture!
 
(Filename:  Line: 3926)

output_log.txt (13,824 bytes)
Settings.json (32,842 bytes)
SpecK

SpecK

2018-10-02 07:53

reporter   ~0001086

Tried with all visual options on and off. keeps happening. i can only play for like two minutes at a time



output_log-2.txt (156,384 bytes)
Initialize engine version: 2017.3.1p4 (7f25373c3e03)
GfxDevice: creating device client; threaded=1
Direct3D:
    Version:  Direct3D 11.0 [level 11.1]
    Renderer: NVIDIA GeForce GTX 1080 Ti (ID=0x1b06)
    Vendor:   NVIDIA
    VRAM:     11127 MB
    Driver:   24.21.14.1170
Begin MonoManager ReloadAssembly
- Completed reload, in  0.100 seconds
<RI> Initializing input.

<RI> Input initialized.

<RI> Initialized touch support.

Setting up 8 worker threads for Enlighten.
  Thread -> id: 7170 -> priority: 1 
  Thread -> id: 6654 -> priority: 1 
  Thread -> id: 7e3c -> priority: 1 
  Thread -> id: 56c -> priority: 1 
  Thread -> id: 49ec -> priority: 1 
  Thread -> id: 7eec -> priority: 1 
  Thread -> id: 6c10 -> priority: 1 
  Thread -> id: 4dd4 -> priority: 1 
UnloadTime: 1.608252 ms
WwiseUnity: Initialize sound engine ...
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

WwiseUnity: Sound engine initialized.
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Loading data opt-out preferences from PlayerPrefs
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Requesting data opt-out preferences from https://data-optout-service.uca.cloud.unity3d.com/player/opt_out?appid=e11e5136-6d57-47bb-9b4e-c299315ec8f3&userid=da5d140e3070bec45ad31af34cc81fd3&deviceid=7d5477dcc90c4bc09c4053b4c65384a6b8a150a9
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Opt-out preferences successfully retrieved, applied and saved:
{"optOut":false,"analyticsEnabled":true,"deviceStatsEnabled":true,"limitUserTracking":false,"performanceReportingEnabled":true}
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

The referenced script on this Behaviour (Game Object 'ScanEffect') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'Lines') is missing!
 
(Filename:  Line: 1758)

Fallback handler could not load library R:/SteamLibrary/steamapps/common/HELLION/Hellion_Data/Mono/libc
Fallback handler could not load library R:/SteamLibrary/steamapps/common/HELLION/Hellion_Data/Mono/.\libc
Fallback handler could not load library R:/SteamLibrary/steamapps/common/HELLION/Hellion_Data/Mono/libc
Unloading 5 Unused Serialized files (Serialized files now loaded: 0)
UnloadTime: 4.741982 ms

Unloading 14 unused Assets to reduce memory usage. Loaded Objects now: 13769.
Total: 12.707580 ms (FindLiveObjects: 1.190971 ms CreateObjectMapping: 0.321707 ms MarkObjects: 7.461845 ms  DeleteObjects: 3.732487 ms)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A002_COLINDER". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A002_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A003COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A003_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A005COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A005_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A006COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A006_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A008COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A008_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A009COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A009_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] ConvexHullBuilder: convex hull has more than 255 polygons!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexHullBuilder.cpp Line: 1479)

[Physics.PhysX] Gu::ConvexMesh::loadConvexHull: convex hull init failed! Try to use the PxConvexFlag::eINFLATE_CONVEX flag. (see PxToolkit::createConvexMeshSafe)
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/convex/ConvexMeshBuilder.cpp Line: 253)

Failed to create Convex Mesh from source mesh "Asteroid_A011COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A011_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

[Physics.PhysX] Cooking::cookConvexMesh: user-provided hull must have less than 256 vertices!
 
(Filename: C:/buildslave/physx/build/Source/PhysXCooking/src/Cooking.cpp Line: 273)

Failed to create Convex Mesh from source mesh "Asteroid_A017COL". Source mesh is likely have too many smooth surface regions. Please reduce the surface smoothness of the source mesh. Alternatively turn on Inflate Mesh and increase the Skin Width sufficiently for this mesh.
 
(Filename:  Line: 55)

The referenced script on this Behaviour is missing!
 
(Filename:  Line: 1515)

The referenced script on this Behaviour (Game Object 'Asteroid_A017_MDL') is missing!
 
(Filename:  Line: 1758)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1922)

The referenced script on this Behaviour (Game Object 'Smoke') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'Top') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'MiddleTop') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'MarkerScript') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'MiddleBot') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'Middle') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'ManeuverScriptObject') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'ArtificialBodyMarkerPref') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'RadarOld') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'Bot') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'PilotPanels') is missing!
 
(Filename:  Line: 1758)

The referenced script on this Behaviour (Game Object 'TargetingScrollList') is missing!
 
(Filename:  Line: 1758)

2018/10/02 05:36:26.0981 Starting main scene load, Ship
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Fallback handler could not load library R:/SteamLibrary/steamapps/common/HELLION/Hellion_Data/Mono/.\/System/Library/Frameworks/Carbon.framework/Versions/Current/Carbon
Fallback handler could not load library R:/SteamLibrary/steamapps/common/HELLION/Hellion_Data/Mono/lib/System/Library/Frameworks/Carbon.framework/Versions/Current/Carbon
Fallback handler could not load library R:/SteamLibrary/steamapps/common/HELLION/Hellion_Data/Mono/.\lib/System/Library/Frameworks/Carbon.framework/Versions/Current/Carbon
Fallback handler could not load library R:/SteamLibrary/steamapps/common/HELLION/Hellion_Data/Mono/lib/System/Library/Frameworks/Carbon.framework/Versions/Current/Carbon
Loading complete
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

BoxColliders does not support negative scale or size.
The effective box size has been forced positive and is likely to give unexpected collision geometry.
If you absolutely need to use negative scaling you can use the convex MeshCollider. Scene hierarchy path "Ship_208862081823/GeometryPlaceholder/GeometryRoot/AltCorp_StartingModule(Clone)/Geometry/Interactives/AltCorp_ResourceRechargeStation01_A/ResourceTransferPointRoot/CargoResourcesTransferPoint/CanisterHere/DynamicObject_897492"
 
(Filename:  Line: 0)

BoxColliders does not support negative scale or size.
The effective box size has been forced positive and is likely to give unexpected collision geometry.
If you absolutely need to use negative scaling you can use the convex MeshCollider. Scene hierarchy path "Ship_208862081823/GeometryPlaceholder/GeometryRoot/AltCorp_StartingModule(Clone)/Geometry/Interactives/AltCorp_ResourceRechargeStation01_A/ResourceTransferPointRoot/CargoResourcesTransferPoint/RefinedCanisterHere/DynamicObject_853120"
 
(Filename:  Line: 0)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (256 x 256 fmt 53 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (256 x 256 fmt 53 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (512 x 512 fmt 53 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (512 x 512 fmt 53 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (512 x 512 fmt 53 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (512 x 512 fmt 53 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 27 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 23 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 19 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

D3D11: Failed to create RenderTexture (32 x 32 fmt 9 aa 1), error 0x887a0005
 
(Filename:  Line: 366)

d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
d3d11: failed to create staging 2D texture w=128 h=2 d3dfmt=10 [887a0005]
2018/10/02 05:42:38.5656 ***, Read failure,   at System.Net.Sockets.NetworkStream.Read (System.Byte[] buffer, Int32 offset, Int32 size) [0x00000] in <filename unknown>:0 
  at ZeroGravity.Network.Serializer.ReceiveData (System.IO.Stream str) [0x00000] in <filename unknown>:0 
  at ZeroGravity.Network.Serializer.ReceiveData (System.Net.Sockets.Socket soc) [0x00000] in <filename unknown>:0 
  at ZeroGravity.Network.ConnectionThread.Listen () [0x00000] in <filename unknown>:0 
 
(Filename: C:\buildslave\unity\build\artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

output_log-2.txt (156,384 bytes)
Shomy

Shomy

2018-12-06 12:54

administrator   ~0001674

Hi @SpecK sorry for the late reply. If you need priority support please email us to support@zerogravitygames.com so that we can resolve the issues with the game right away. However, this problem that you have here is with DirectX, you should try reinstalling it or repairing it that should fix the problem.

Issue History

Date Modified Username Field Change
2018-09-18 02:45 SpecK New Issue
2018-09-18 02:45 SpecK File Added: output_log.txt
2018-09-18 02:45 SpecK File Added: Settings.json
2018-10-02 07:53 SpecK File Added: output_log-2.txt
2018-10-02 07:53 SpecK Note Added: 0001086
2018-12-06 12:54 Shomy Note Added: 0001674
2018-12-06 12:54 Shomy Status new => investigating